# 44. Mutacija: nastavi oznake polja

Mutacija za nastavitev "Oznak" za "Polje". Mutacija deluje v načinu PREPISOVANJA, kar pomeni, da bo vsak zahtevek zamenjal vse obstoječe oznake z oznakami iz zahtevka.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutacija SetFieldLabelsSample {
  setFieldLabels(
    vnos: {
      farmUuid: "<placeholder_of_farm_uuid>"
      uuid: "<placeholder_of_field_uuid>"
      oznake: [{ name: "ime1", value: "vrednost1" }]
    }
  ) {
    uuid
    ime
    oznake {
      ime
      vrednost
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/svn/api-dokumentacija/pregled-zahtevkov-geopard-api/44.-mutacija-nastavi-oznake-polja.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
